
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36301.6 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ZKuP", "ZKuP\ZKuP.csproj", "{B4348CE1-446F-46A5-BD8A-62C071D4AD10}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B4348CE1-446F-46A5-BD8A-62C071D4AD10}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B4348CE1-446F-46A5-BD8A-62C071D4AD10}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B4348CE1-446F-46A5-BD8A-62C071D4AD10}.Debug|x64.ActiveCfg = Debug|x64
		{B4348CE1-446F-46A5-BD8A-62C071D4AD10}.Debug|x64.Build.0 = Debug|x64
		{B4348CE1-446F-46A5-BD8A-62C071D4AD10}.Debug|x86.ActiveCfg = Debug|x86
		{B4348CE1-446F-46A5-BD8A-62C071D4AD10}.Debug|x86.Build.0 = Debug|x86
		{B4348CE1-446F-46A5-BD8A-62C071D4AD10}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B4348CE1-446F-46A5-BD8A-62C071D4AD10}.Release|Any CPU.Build.0 = Release|Any CPU
		{B4348CE1-446F-46A5-BD8A-62C071D4AD10}.Release|x64.ActiveCfg = Release|x64
		{B4348CE1-446F-46A5-BD8A-62C071D4AD10}.Release|x64.Build.0 = Release|x64
		{B4348CE1-446F-46A5-BD8A-62C071D4AD10}.Release|x86.ActiveCfg = Release|x86
		{B4348CE1-446F-46A5-BD8A-62C071D4AD10}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FBD172F2-AE5F-46FB-A93D-2296F8CD63E4}
	EndGlobalSection
EndGlobal
